#main #pageNavigator ol,#main #pageNavigator ol li{margin:0px;padding:0px}
#main #pageNavigator ol li{background:url(/styles/images/point.jpg) no-repeat 0 9px;font-size:11px;padding-left:10px;line-height:22px}
#main #pageNavigator ol li a{color:#006AB3}
#main #theme #content{clear:both}
/*#main #theme #content{min-height:200px;_height:auto;height:200px}*/
#main #theme #content a{color:#1172B7}
#main #theme #content tr{text-align:center}
#main #theme #content td img{border:0;margin-top:20px;margin-bottom:10px}
#main #theme #content td.line{background:url(/styles/images/line-bg.gif) 50% bottom no-repeat}
#main #theme #content td.line2{background:url(/styles/images/line2-bg.jpg) repeat-x}
#main #theme #content #classrow{height:175px;background:url(/styles/images/line2-bg.jpg) repeat-x}
#main #theme #content .nobg{background:none !important}
#main #theme #content #classrow #classblock{width:170px;height:165px;padding:5px;display:block;float:left;background:url(/styles/images/line-bg.gif) left bottom no-repeat;text-align:center}
#main #theme #content #classrow #classblock img{border:0;margin-top:20px;margin-bottom:10px}
#main #theme #content .moreinfo{clear:both;padding:30px 0px 10px;height:50px}
#main #theme #content .moreinfo #infotext{display:block;padding:12px 0px}
#main #theme #content .moreinfo #infotext a.link{text-decoration:underline;color:black;margin-right:2em}
#main #theme #content .moreinfo #infotext a.link:hover{text-decoration:none}
#main #theme #content .moreinfo img{float:left;margin-right:10px}

#main #theme #mouthpiece{height:145px;background:gray;margin-top:10px}
#main #theme #content h4{font:bold 12px Arial;margin-top:24px;padding:2px 5px;background:url(/styles/images/productitembg.jpg) repeat-y;color:#1172B7}
#main #theme #content ul{margin-top:10px;margin-left:6px}
#main #theme #content ul#list li img{margin-left:2em;margin-bottom:-3px}
#main #theme #content ul#list li img.img2{margin-left:0;margin-bottom:-3px}
#main #theme #content li{background:url(/styles/images/point.jpg) no-repeat 0 7px;padding-left:13px;margin-top:.6em}
#main #theme #content li a{color:#333}
#main #theme #content.spec{padding-top:12px}
#main #theme #content.spec ul{margin-top:0px;margin-bottom:16px}

.productspec{padding:6px 1em 0px 1.5em}
#main #theme #content.productspec p{padding:0;margin:0;margin-top:1em}
#main #theme #content.productspec ul{margin:6px 0 0 16px;padding:0}
#main #theme #content .spec-ul ul{margin:6px 0 0 0}

#main #theme #spotlight{background:#F5F5F5;margin-top:10px;padding:22px 10px 8px}
#main #theme #spotlight #product ul{padding-top:10px;width:260px;height:165px;display:block;float:right}
#main #theme #spotlight #product li{background:url(/images/point.jpg) no-repeat 0 7px;padding-left:13px;margin-bottom:1em;line-height:1.6}
#main #theme #spotlight #tech{clear:both;margin-top:10px}
#main #theme #spotlight #model{width:250px;text-align:center;padding-top:6px;float:left}
#main #theme #spotlight #techargs{text-align:right}
#main #theme #spotlight #techargs a{margin:2px}
#main #theme #tags{width:553px;margin-top:20px}
#main #theme #tags span{display:none}
#main #theme #tags ul{padding-left:1px}
#main #theme #tags ul li{float:left}
#main #theme #tags ul li a{display:block;height:28px;width:137px;background:url(/images/product-tags.gif) 0px 0px}
#main #theme #tags ul li.desc a{background:url(/images/product-tags.gif) 0px 0px}
#main #theme #tags ul li.feature a{background:url(/images/product-tags.gif) -138px 0px}
#main #theme #tags ul li.spec a{background:url(/images/product-tags.gif) -276px 0px}
#main #theme #tags ul li.more a{background:url(/images/product-tags.gif) -414px 0px}
#main #theme #tags ul li.desc a:hover{background:url(/images/product-tags.gif) 0px 28px}
#main #theme #tags ul li.feature a:hover{background:url(/images/product-tags.gif) -138px 28px}
#main #theme #tags ul li.spec a:hover{background:url(/images/product-tags.gif) -276px 28px}
#main #theme #tags ul li.more a:hover{background:url(/images/product-tags.gif) -414px 28px}
#main #theme #tags ul li.desc a.active{background:url(/images/product-tags.gif) 0px 28px}
#main #theme #tags ul li.feature a.active{background:url(/images/product-tags.gif) -138px 28px}
#main #theme #tags ul li.spec a.active{background:url(/images/product-tags.gif) -276px 28px}
#main #theme #tags ul li.more a.active{background:url(/images/product-tags.gif) -414px 28px}

#main #theme #assistant{height:28px;margin-top:9em;text-align:right;border-bottom:black dashed 1px}
#main #theme #assistant img{border:0;margin-right:3px}
#main #theme #assistant a{color:#333;margin-left:1.6em}
#main #theme #workwith{height:128px;margin-top:12px;font-size:11px}
#workwith a{color:black;text-decoration:none}
#workwith a:hover{color:#1172B7}
#main #theme #workwith h5{font:12px Arial;color:#333;background:url(/styles/images/arrow.jpg) 0 5px no-repeat;padding-left:1.2em}
#main #theme #workwith .line{border-right:#ccc dashed 1px}
#main #theme #workwith #reladiv{width:180px;text-align:center;display:block;float:left}

.productmodel{color:#1172B7}